html, body {
	height: 100%; 
	width: 100%;
	margin: 0; 
	padding: 0;
	font: 12px/18px Verdana, sans-serif;	
	color: #11263E;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background: #EDEAE3 url(../img/fon_body2.jpg) repeat-x top left;	
}

/* GLOBAL RESET */ 
div, dl, dt, dd,   
form, table, tr, td, h1, h2, 
h3, h4, h5, h6, pre, p, span, 
b, i, a, input, textarea, 
fieldset{
	margin:0;
	padding:0;
	font-family: 100% Arial,Helvetica,sans-serif;	
	font: inherit;
	vertical-align: baseline;
}
a{
	outline: none;
	color: #3A92DA;
}
a:hover{	
	color: #1F5FA9;
	text-decoration: none;
}
h1, h2{
	color: #11263E;
	font-weight: bold;
	font-size: 14px;	
}

/* LAYOUT */ 
input, .pie{behavior:url(<?php print path_to_theme()?>/css/PIE.php); position:relative; zoom:1;}
input, .pie{behavior:url(http://kavi.com.ua/sites/all/themes/kavi/css/PIE.htc);}
#wrapper {
	min-height: 100%;	
	margin-bottom: -40px;		
	width:100%;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	}
* html #wrapper {
	height: 100%;
	}
#header{
	background: url(../img/top.gif) repeat-x top left;
	height: 40px;
	position: relative;	
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.27);	
}	
#content_container{
	width: 1024px;
	margin: 0 auto;		
	position: relative;	
	padding: 0 0 10px 0;
	min-height: 400px;	
}
#content_container:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#footer {
	height: 40px;
	background:#E2DED6;	
	width:100%;
	/*position:relative;*/
	}
.logo{
	position: absolute;
	z-index: 1;
	margin-top: -35px;
	margin-left:445px;
	width: 130px;
	height: 80px;	
}

/* BLOCK */ 
ul.menu_top{
	margin: 0;
	padding: 0;
	list-style-type: none;
}	
ul.menu_top li{
	display: block;
	float: left;
	padding:5px 5px;
	margin-left:5px;
}
.name{
	width: 1024px;
	margin: 0 auto;	
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;	
	color: rgba(237,234,227,0.9);
	color: rgb( 237,234,227);
    text-shadow: 2px 2px 3px rgba(0,0,0,0.8);
	font-size: 20px;
	text-transform: uppercase;	
	line-height: 40px;	
	text-align: center;
	font-weight: bold;
	word-spacing: 0.2em;
}
*:first-child+html .name {
     color: #EDEAE3; 
     background: #174E8D;
     box-shadow: none!important;
     text-shadow: none!important;
}

   
.caseSlide{
	background: url(../img/shadow.png) no-repeat top center;
	height: 200px;	
}
.slider{
	margin: 0 auto;
	width: 1024px;
	height: 200px;
	background: url(../img/face.jpg) no-repeat top center;	
	position: relative;
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
}
.toplink{
	width: 1024px;
	height: 31px;
	margin: 0 auto;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
}
.toplink ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.toplink ul li{
	display: block;
	float: left;
	width: 256px;
	height: 30px;
	text-align: center;
}
 .menu-218, .menu-2058, .menu-2063, .menu-822  {
	background: url(../img/li-1.jpg) repeat-x top left; 
}
.menu-965, .menu-966, .menu-967{
	background: url(../img/li-2.jpg) repeat-x top left; 
}
.menu-666, .menu-2061{
	background: url(../img/li-3.jpg) repeat-x top left; 
}
.menu-964, .menu-968, .menu-969{
	background: url(../img/li-4.jpg) repeat-x top left; 
}
.toplink ul li a{	
	line-height: 32px;
	padding-left: 15px;
	color: #fff;
	text-decoration: none;
	background: url(../img/cercl.png) no-repeat center left; 
}
.toplink ul li a:hover{		
	color: #D8EDF3;	 
}
.navigation, .box_content, .sidebar1{
	float: left;
}
.navigation{
	width: 200px;background-color: #E2DED6;
}
.box_content{
	width: 630px;
	margin-left: 5px;	
	position: relative;
}

.sidebar1{
	width: 180px;
	margin-left: 6px;
}
.copy{
	
	margin: 0 auto;
	width: 1024px;
	line-height: 40px;
	text-align: right;
}
.copy a:hover{
	text-decoration: none;
}
/*----maim menu----*/
.mainmenu{
	list-style: none;
	padding: 0;
	margin: 0;
}
.one_text, .one_text_ru{
	display: block;
	float: left;
}
.two_text{
	display: block;
	float: right;
	word-spacing: 0.5em;
}
.two_text_ru{
	display: block;
	float: right;
	
	letter-spacing: -0.05em;
}
.one_text_ru{
	display: block;
	float: left;
	letter-spacing: -0.05em;
}
.one_text{	
	word-spacing: -0.05em;
}

#block-user-login h2{
	background: #E2DED6;
	line-height: 25px;
	margin-left: 3px;
	padding-left: 10px;	
}
.content{
	padding-left: 10px;
	position: relative;
}
.field-name-field-date-user{
	position: absolute;
	margin-top: 24px;
}
label{
	display: inline;
	padding-right: 18px;	
}
.content.user div.item-list{
	width: 112px;
	float: left;	
}
.item-list ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.item-list ul li{
	padding: 0;
	margin: 0;
}
.content.user .view-content div.item-list{
	width: 200px;
}
#edit-submit{
	margin-top: 12px;
}
input[type='text']{
	border: 1px solid #C6C2B8;
	padding: 3px 3px;
}
#edit-name, #edit-pass, #edit-mail{
	border: 1px solid #C6C2B8;
	width: 95%;
	padding: 3px 3px;
}

#page-title{
	background: #E2DED6;
	line-height: 25px;
	margin-left: 3px;
	padding-left: 10px;
}
.titulpage{
	background: #1766C5;
	line-height: 25px;
	margin-left: 3px;	
}
h2{
	background: #E2DED6;
	line-height: 25px;
	margin-left: 3px;
	padding-left: 10px;	
}

.views-row{
	margin-top: 10px;
}
.node-teaser{
	padding-bottom: 20px;
}
.node-teaser h2{
	background: none!important;
}
.node-teaser h2 a{
	text-decoration: none;
	color: #3A92DA;
}

ul.links.inline {
	display: block;
	float: right;
	height: 25px;
	background: #E2DED6;
	width: 620px;
	line-height: 25px;
	text-align: right;
	margin-top: 20px;
}
ul.links.inline  li a{
	padding-right: 20px;
}

.node-news h2 {
	line-height: 15px;
	padding-bottom: 10px;
}
.block.block-system.block-menu{
	background: #E2DED6;
}

.marker{
	border-bottom: 3px solid #EDEAE3;	
	background: #1766C5;
}


.block.userlogin, h1, .navigation{
	
	background: #E2DED6;
}
.block.block-user.userlogin,
.block.block-views.userlogin{
	padding-bottom: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.content{
	padding-right: 3px;
}
.titulpage{
	margin-bottom: 20px;
}
.views-field.views-field-title{
	padding: 5px 0 5px 0;
	display: block;
}
.views-field.views-field-field-news-date{
	padding: 3px 0 3px 3px;
	display: block;
	margin-top: 10px;
	background: #E2DED6;
}
.form-item.form-type-password{

}
.field-content a{
	font-weight: bold;
	text-decoration: none;
}
.field-content a:hover{
	text-decoration: underline;
}
.submitted{
	display: none;
}
.field.field-name-field-category.field-type-taxonomy-term-reference.field-label-above{
	display: none;
}
.node-article h2 a{
	color: #3A92DA;
}
.field-label{
	display: none;
}
.block.block-system.block-menu{
	margin-bottom: 10px;
}
.block.block-system.block-menu h2{
	background: #E2DED6;
	line-height: 25px;
	margin-left: 3px;
	padding-left: 10px;
}
.tabs.primary{
	width: 350px;
	margin-left: 98px;
}
ul.primary{
	margin: 0;
	border-bottom: 0;
}

#user-register-form, #user-login, #user-pass{
	border: 1px solid #BBBBBB;
	width: 400px;
	margin-left: 100px;
	min-height: 150px;
}

.form-item.form-type-textfield.form-item-name{
	border-top: 5px;
}

.form-item, .form-actions{
	margin-bottom: 0.7em;
    margin-top: 0.5em;
}
#edit-account{
	margin-left: 15px;
}
 #user-login, #user-pass{
	padding-left: 25px;
}
.form-actions.form-wrapper{
  text-align: center; 
}

#edit-submit{
	margin-top: 0;
}
.form-item.form-type-password.form-item-pass-pass1.password-parent label{
	width: 240px;
	display: block;
}
.password-confirm.form-text.required{
	display: block;
}

.password-strength{
	display: none;
}
.password-confirm{
	display: none;
}
div.form-item, div.password-suggestions{
	border: none;	
}

.content{
	position: relative;
}
.field.field-name-field-news-date.field-type-text.field-label-above{
	width: 200px;
	position: absolute;
	margin-top: 45px;
}
.language-switcher-locale-url{
	padding: 0;
	margin: 0;
	list-style: none;
}
.language-switcher-locale-url li{
	display: blok;
	float: right;
	padding-left: 10px;
	padding-top: 5px;
}
#highlighted{
	width: 1024px;
	height: 25px;
	margin: 0 auto;
}
.language-icon{
	border: 1px solid #AAA292;
}
.field-name-field-news-date{
	clear: both;
}
.description{
	width: 95%;
}
.field-content a{
	font-weight: normal!important;
}
.field.field-name-field-mainbodyimg{
	float: left;
}
.field.field-name-field-mainbodyimg img{
	margin: 0 5px 0 9px;	
}


.a2a_kit.a2a_target.addtoany_list img{
	margin-top: 20px;
	display: blok;
}
a.feed-icon img{
	display: block;
	position: absolute;
	bottom: 4px;
	left: 185px;
}
.a2a_kit.a2a_target.addtoany_list{
	display: block;
	margin-left: -10px;
}

.item-list .new-product{
	list-style-type: circle;
	padding-left: 15px;
	padding-top: 5px;
	}
.linkR{	
	clear: both;
	padding: 36px 0 36px 0;
	text-align: center;
}
.linkR a img{
	margin-top: 5px;
}
.link_img_1{
	display: block;
	width: 100px;
	height: 100px;
	background: url(../img/5.gif) no-repeat top left;	
	margin: 0 auto;
	margin-top: 5px;
}
.link_img_2{
	display: block;
	width: 100px;
	height: 100px;
	background: url(../img/5.gif) no-repeat top left;	
	margin: 0 auto;
	margin-top: 5px;
}
.link_img_3{
	display: block;
	width: 100px;
	height: 100px;
	background: url(../img/5.gif) no-repeat top left;	
	margin: 0 auto;
	margin-top: 5px;
}
.link_img_4{
	display: block;
	width: 100px;
	height: 100px;
	background: url(../img/5.gif) no-repeat top left;	
	margin: 0 auto;
	margin-top: 5px;
}
.link_img_5{
	display: block;
	width: 100px;
	height: 100px;
	background: url(../img/5.gif) no-repeat top left;	
	margin: 0 auto;
	margin-top: 5px;
}
/*--menu--*/
.menu a{
	text-decoration: none;
	line-height: 23px;
}
#dhtml_menu-407{
	padding-bottom: 3px; 
}


/*.content.user{
	padding: 0;
}
.content.user .menu {
    padding: 0;
    margin: 0;   
   list-style-type: none;
   list-style-type: none;
}
.content.user .menu li.collapsed, .content.user .menu li.expanded {
    
    padding: 10px 15px;
    background: #ccc;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #999;
    text-decoration: none;
    color: #000;
}
 .content.user .menu .menu li.leaf.dhtml-menu{
 	list-style-position: inherit;
 	margin-left: 20px;
 }

.content.user .menu .first.dhtml-menu.start-collapsed.expanded a{	
    border-bottom: 1px solid #999;
}
.content.user .menu .first.dhtml-menu.start-collapsed.expanded li a{
	border: none;
}*/
.menu{
	padding: 0;
	margin: 0;
	list-style-type: none!important;
	word-spacing: 0.3em;
}
.menu li{
	padding: 0;
	margin: 0;
}
.menu li a {
    display: block;
    padding: 5px 10px;
    /*background: #ccc;*/
    border-top: 1px solid #eee;
    border-bottom: 1px solid #B9A791;
    text-decoration: none;
    color: #11263E;
    background: #E2DED6 url(../img/menu-collapsed.png) no-repeat;
	background-position: 180px 15px;	
	padding-left: 15px;
}

 .menu li.expanded ul.menu li a.active {
    background: #F8F6F3 url(../img/menu-leaf_a.png) no-repeat;
    padding-left: 35px;
	background-position: 20px 13px;
    color: #3A92DA;
}
.menu li.expanded a, .menu li a:hover{
	background: #E2DED6 url(../img/menu-expanded.png) no-repeat;
	background-position: 180px 15px;	
	padding-left: 15px;
    color: #3A92DA;
    
}
.menu li.expanded ul.menu li a {
    padding: 5px 15px;    
    border-bottom: 1px dotted #FCF9F6;   
    background: #F8F6F3 url(../img/menu-leaf.png) no-repeat;
    padding-left: 35px;
	background-position: 20px 13px;
}
.menu li.expanded ul.menu li a{
	color: #11263E;
}
#site_menu{
	padding: 0;

}
input.form-submit
 {
  background: #fff;
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  color: #3a3a3a;
  cursor: pointer;
  /*font-size: 0.929em;*/
  font-weight: normal;
  text-align: center;
  /*margin-bottom: 1em;*/
  /*margin-right: 0.6em;*/
  padding: 3px 3px;
  -khtml-border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;

}
input.form-submit:hover{
background-color: #3A92DA;
color: #fff;
cursor: pointer;
}
.captcha img{
	float: left;
	margin-left: 15px;
	padding-right: 10px;
}
.form-item.form-type-textfield.form-item-captcha-response .description{
	display: none;
}
#edit-actions{
	bottom: 0;
}
#user-register-form #edit-actions{
	margin-top: 40px;
}
.form-item.form-type-textfield.form-item-name{
	margin-top: 20px;
}
.field.field-name-field-image.field-type-image.field-label-hidden,
.field-item.even img{
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
.field-item.even{
	padding: 20px 20px 20px 10px;
}
